<?
$textl = 'Ob-havo';
require_once ("head.php");
?>
<div class="phdr">Ob-havo</div>
<div class="menu">
<?php

if ($file=@file_get_contents('http://wap.pogoda.uz/'.$_SERVER['QUERY_STRING'])) {
$file=preg_replace('|<!DOCTYPE(.*?)<div id="main">| isu','',$file);
$file=preg_replace('|<div id="foot">(.*?)</html>| isu','',$file);
$file = str_replace('<?xml version="1.0" encoding="UTF-8"?>','',$file);
$file = str_replace('<img src="','<img src="http://wap.pogoda.uz/',$file);
$file = str_replace('href="','href="?',$file);
$file=str_replace(chr(10).chr(10),'',$file);
include 'til.php';
echo $file;
}else{echo 'Vaqtinchalik bu sahifa ishlamaydi!<br>'; }

require_once ("foot.php"); 
?>